/**
 * reset
 */
* {
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: top;
}




/**
 * html
 */
html {
  font-size: 100%;
}


/* @media */
@media only screen and (min-width: 1200px) {
  /**/
  html {
    font-size: 110%;
  }
}




/**
 * body
 */
body {
  /*
  background-color: #F4F4F4;
  color: #222222;
  */
  background-color: #010101;
  color: #EEEEEE;
  font-family: "IBM Plex Mono", monospace;
    -webkit-font-smoothing: antialiased !important;
  font-size: 1.0rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1.75;
  text-rendering: optimizeLegibility !important;
}




/**
 * html5
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}




/**
 * img
 */
img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}




/**
 * link
 */
a,
a:link,
a:visited,
a:hover {
  color: #32AD6F;
  color: #00FFFF;
  color: #57D997;
  text-decoration: none;
}




/**
 * typo
 */
h1 {
  font-size: 1.5rem;
}
h2 {
  color: #32AD6F;
  color: #FF00FF;
  color: #57D997;
  font-size: 1.5rem;
  letter-spacing: 0.05rem;
  line-height: 1.25;
  font-weight: 400;
}
h2::after {
  background-color: #32AD6F;
  background-color: #FF00FF;
  background-color: #57D997;
  content: "";
  display: inline-block;
  height: 2px;
  margin-left: 0.25rem;
  width: 40px;
}
h3 {
  font-size: 1.0rem;
  font-weight: 500;
}

/**/
p {
  margin-bottom: 0.75rem;
}

/**/
ol {}
ol > li {
  list-style-position: inside;
  list-style-type: decimal-leading-zero;
}

/**/
ul {}
ul > li {
  list-style-position: inside;
  list-style-type: none;
}

/**/
hr {
  display: none;
}




/**
 * lang-de
 */
.lang-de {
  opacity: 0.5;
}




/**
 * page
 */
.page {}


/**/
.page-head {
  /*
  background-color: #222222;
  color: #FFFFFF;
  */
  padding: 1.5rem 1rem;
}


/**/
.page-body {
  padding: 1.5rem 1rem;
}


/**/
.page-foot {
  background-color: #222222;
  padding: 1.5rem 1rem;
}




/**
 * brand
 */
header.brand {
  margin: 1.5rem auto 0 auto;
  max-width: 1200px;
}


/**/
header.brand .site-name {
  display: none;
}
header.brand .site-name h1 {}


/**/
header.brand .site-visu {}
header.brand .site-visu img {
  border-radius: 50%;
  display: block;
  margin: 0 auto;
  max-width: 160px;
}


/**/
header.brand .site-text {
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 768px;
  padding: 1rem;
  transform:
    rotate(-10deg);
}
header.brand .site-text p {
  font-size: 1.5rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1.25;
  margin-bottom: 0;
  text-align: center;
  text-transform: uppercase;
}
header.brand .site-text p span.x {
  color: #32AD6F;
  color: #00FFFF;
  color: #57D997;
}
header.brand .site-text p span.y {
  color: #D6EBE0;
  color: #FFFFFF;
}


/* @media */
@media only screen and (min-width: 768px) {
  /**/
  header.brand .site-visu img {
    max-width: 220px;
  }
  /**/
  header.brand .site-text p {
    font-size: 2.0rem;
  }
}


/* @media */
@media only screen and (min-width: 1200px) {
  /**/
  header.brand .site-text p {
    font-size: 2.25rem;
  }
}




/**
 * section
 */
section.section {}
section.section p a {
  text-decoration: underline;
}
section.section ul li a::before {
  content: "# ";
}


/**/
section.section-type-node {
  box-sizing: border-box;
  margin: 1.5rem auto 3rem auto;
  max-width: 1200px;
}


/**/
section.section-type-view {
  margin: 1.5rem auto 3rem auto;
  max-width: 1200px;
}


/**/
section.section-type-visu {}


/**/
section.section-type-foot {}


/**/
section.section-id-1 {}


/**/
section.section-id-2 {}


/**/
section.section-id-3 {}



/* @media */
@media only screen and (min-width: 768px) {
  /**/
  section.section-type-node {
    margin: 1.5rem auto 4.5rem auto;
  }
  /**/
  section.section-type-view {
    margin: 1.5rem auto 4.5rem auto;
  }
}


/* @media */
@media only screen and (min-width: 1200px) {
  /**/
  section.section-type-node {
    margin: 3.0rem auto 6.0rem auto;
  }
  /**/
  section.section-type-view {
    margin: 3.0rem auto 6.0rem auto;
  }
}




/**
 * article.node-detail
 */
article.node-detail {}
article.node-detail header {
  margin: 0 0 0.75rem 0;
}
article.node-detail ul {
  margin-bottom: 0.75rem;
}



/* @media */
@media only screen and (min-width: 768px) {
  /**/
  article.node-detail {
    max-width: 600px;
    width: 66.666666%;
  }
  /**/
  section.section-id-2 article.node-detail {
    margin-left: 33.333333%
  }
  /**/
  section.section-id-3 article.node-detail {
    margin-left: 16.7%
  }
}




/**
 * article.node-record
 */
article.node-record {
  background-color: #222222;
  box-sizing: border-box;
  color: #FFFFFF;
}

/**/
article.node-record .record-cover {}
article.node-record .record-infos {
  box-sizing: border-box;
  padding: 1.35rem 1.5rem 1.75rem 1.5rem;
}

article.node-record time {
  font-size: 0.85rem;
}

article.node-record header h3 {
  font-size: 0.95rem;
  margin: 0 0 0.5rem 0;
}

/**/
article.node-record .record-tracks {}
article.node-record .record-tracks ol {
  font-size: 0.85rem;
  line-height: 1.5;
}
article.node-record .record-tracks ol > li {
  margin-left: 2.15rem;
  white-space: nowrap;
}


/* @media */
@media only screen and (min-width: 768px) {
  /**/
  article.node-record {
    display: flex;
    flex-flow: row wrap;
  }
  article.node-record .record-cover {
    width: 50%;
  }
  article.node-record .record-infos {
    width: 50%;
  }
  /**/
  .view .view-body .view-mode-list > ul > li:nth-child(even) > article.node-record {
    flex-flow: row-reverse wrap;
  }
}




/**
 * article.node-visual
 */
article.node-visual {}
article.node-visual header {
  display: none;
}




/**
 * view
 */
.view {
  display: block;
}


/**/
.view header.view-head {}
.view header.view-head h2 {
  margin: 0 0 0.75rem 0;
}


/**/
.view .view-body {
  padding: 0.75rem 0 0 0;
}


/* @media */
@media only screen and (min-width: 768px) {
  /**/
  .view header.view-head {
    max-width: 600px;
    width: 66.666666%;
  }
}




/**
 * view-mode-list
 */
.view .view-body .view-mode-list > ul {}
.view .view-body .view-mode-list > ul > li {
  margin: 0 0 0.75rem 0;
}


/* @media */
@media only screen and (min-width: 768px) {
  /**/
  .view header.view-head {
    max-width: 600px;
    width: 66.666666%;
  }
  /**/
  .view .view-body .view-mode-list > ul > li {
    margin-bottom: 0;
  }
  .view .view-body .view-mode-list > ul > li:nth-child(even) {
    margin-left: auto;
  }
}


/* @media */
@media only screen and (min-width: 1024px) {
  /**/
  .view .view-body .view-mode-list > ul > li {
    margin-bottom: 2rem;
    max-width: 800px;
    width: 66.666666%;
  }
}




/**
 * view-mode-table
 */
.view .view-body .view-mode-table {
  overflow: auto;
  width: 100%;
}
.view .view-body .view-mode-table table {
  border-collapse: collapse;
  font-size: 0.9rem;
  white-space: nowrap;
  width: 100%;
}
.view .view-body .view-mode-table table tr {}
.view .view-body .view-mode-table table tr.tbody-tr {
  /*
  border-top: 1px solid #BBBBBB;
  */
}
.view .view-body .view-mode-table table th {
  font-weight: 500;
  letter-spacing: 0.1rem;
  padding: 5px 10px;
  text-align: left;
  text-transform: uppercase;
}
.view .view-body .view-mode-table table th:last-child {
  text-align: right;
}
.view .view-body .view-mode-table table td {
  padding: 5px 10px;
}
.view .view-body .view-mode-table table td:last-child {
  text-align: right;
}
.view .view-body .view-mode-table table tr:nth-child(even) td {}
.view .view-body .view-mode-table table tr:nth-child(odd) td {
  background-color: rgba(255,255,255,0.4);
  background-color: #EEEEEE;
}


/* @media */
@media only screen and (max-width: 767px) {
  /**/
  .view .view-body .view-mode-table table th:nth-child(3),
  .view .view-body .view-mode-table table td:nth-child(3) {
    display: none;
  }
  /**/
  .view .view-body .view-mode-table table th:nth-child(4),
  .view .view-body .view-mode-table table td:nth-child(4) {
    display: none;
  }
  /**/
  .view .view-body .view-mode-table table th:nth-child(7),
  .view .view-body .view-mode-table table td:nth-child(7) {
    display: none;
  }
}


/* @media */
@media only screen and (max-width: 1023px) {
  /**/
  .view .view-body .view-mode-table table th:nth-child(2),
  .view .view-body .view-mode-table table td:nth-child(2) {
    display: none;
  }
  /**/
  .view .view-body .view-mode-table table th:nth-child(5),
  .view .view-body .view-mode-table table td:nth-child(5) {
    display: none;
  }
  /**/
  .view .view-body .view-mode-table table th:nth-child(7),
  .view .view-body .view-mode-table table td:nth-child(7) {
    display: none;
  }
}




/**
 *  section-audio-record-list
 */
section.section-audio-record-list {}
section.section-audio-record-list .view-body {}




/**
 *  section-audio-record-table
 */
section.section-audio-record-table {}
section.section-audio-record-table .view-body {}


